.navi_search_area {
    background-color: #013ADF;
    padding: 10px 15px 0px 15px;
    border-radius: 15px;
}
.navi_search_area h2 {
    color: white;
    font: 24px bold;
    padding: 5px;
}
.navi_search_area label {
    color: white;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    top: 7px;
}
.navi_search_area input[type=text] {
    height: 22px;
    line-height: 22px;
}
.navi_search_area input[type=radio] {
    margin: 5px;
    vertical-align: middle;
}
.navi_search_area #search {
    padding: 8px 15px 7px 20px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    top: -15px;
    left: 75%;
    border-radius: 10px;
    border-color: #585858;
    background-color: #585858;
    cursor: pointer;
}
.navi_explanation h2 {
    font-size: 24px;
    font-weight: bold;
    padding: 5px 5px 0 5px;
}
.navi_explanation p {
    padding: 5px;
}
.navi_explanation h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
}
.navi_search_detail {
    background-color: #013ADF;
    padding: 5px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-align: center;
}
#content #resultArea .search_option_table table {
    background-color: #013ADF;
    margin: 5px;
}
#content #resultArea .search_option_table table * {
    font-size: 16px;
    color: white;
    font-weight: bold;
    text-align: center;
}
#content #resultArea .search_option_table .sort_selected a, 
#content #resultArea .search_option_table .sort_selected span {
    color: yellow;
}
#content #resultArea .search_option_table .sort_selected.desc a:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top: 13px solid;
    border-bottom: 0 transparent;
    float: right;
    position: relative;
    top: 5px;
    right: 20px;
}
#content #resultArea .search_option_table .sort_selected.asc a:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 13px solid;
    border-top: 0 transparent;
    float: right;
    position: relative;
    top: 5px;
    right: 20px;
}
#content #resultArea .search_option_table table tbody *{
    padding: 0px;
}
#content #resultArea .search_option_table table tbody a {
    display: block;
    width:100%;
    height:100%;
    color: white;
}
#content #resultArea .search_option_table .sort_view {
    width: 110px;
}
.cursor_pointer {
    cursor: pointer;
}
